local fn = _gn(0x8398438D8F14F56D)
--- GET_ANIM_SCENE_ENTITY_LOCATION_DATA
function Global.GetAnimSceneEntityLocationData(animScene, entityName, p3, playbackListName, p5)
	return _in2(fn, animScene, _ts(entityName), _v, p3, _ts(playbackListName), p5, _ri)
end
